## libsys-info-perl 0.7811

=== debian/changelog ===
libsys-info-perl (0.7811-2) unstable; urgency=medium

  * Manual source-only upload without any changes.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Nov 2019 14:03:52 +0100

libsys-info-perl (0.7811-1) unstable; urgency=low

  * Initial release (closes: #941982).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 16:00:39 +0200
