=== debian/control ===
Source: libsys-info-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libsys-info-base-perl <!nocheck>,
                     libsys-info-driver-linux-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtest-sys-info-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-info-perl.git
Homepage: https://metacpan.org/release/Sys-Info

Package: libsys-info-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsys-info-base-perl,
         libsys-info-driver-linux-perl
Description: module to fetch information from the host system
 Sys::Info extracts and collects information from the host system.
 .
 It provides information on the OS, devices, perl, etc.
