=== debian/watch ===
version=4
https://metacpan.org/release/Sys-Info   .*/Sys-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
